#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-GgJ4N9XeLsyLC07jM4eNp6
key:                  http-download-0.2.1.0-GgJ4N9XeLsyLC07jM4eNp6
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  4d88141fcb8e77f7252e7d6a724b7d0b
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-GgJ4N9XeLsyLC07jM4eNp6
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-CM0hYSNUcmEXJNyTXmK7o
    bytestring-0.10.12.1 conduit-1.3.5-1YBIMUHDU3k7OdS6LcIVG6
    conduit-extra-1.3.6-2hVysS1I3xQIqkSMdbSHfN
    crypton-0.32-I25Or2u1KXpL7IAB7bK2rz
    crypton-conduit-0.2.3-5QhpnDpw3kbAcl6Fxj34t directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.13.1-9tmUrTWAZB8Hz0kW9YfvHq
    http-conduit-2.3.8.2-LYOOIEjBsHy21SvOADdpxk
    http-types-0.12.3-CKwNFfcu2XeJvEH85l7mxz
    memory-0.17.0-Ba80JGdi30PBt5EgUiQ1Tu
    path-0.9.2-12vc0xocbBzFwoGWOFt8zW
    path-io-1.8.1-3r6YOpkI1hx8YCgKAeV9IH
    retry-0.9.3.1-JHtTFJ1CdT63cFcLe1Mt3i
    rio-0.1.22.0-5JJ3PMttMKI51012HIqlaB
    rio-prettyprint-0.1.4.0-BBaI3uq2Qmi1k4hwZK56jq

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

